<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>光明盾_00000.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,928},{464,586}}</string>
                <key>offset</key>
                <string>{11,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,14},{464,586}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1184,464},{464,584}}</string>
                <key>offset</key>
                <string>{11,-8}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,16},{464,584}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00002.png</key>
            <dict>
                <key>frame</key>
                <string>{{1174,928},{464,592}}</string>
                <key>offset</key>
                <string>{11,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,8},{464,592}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00003.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1392},{464,594}}</string>
                <key>offset</key>
                <string>{11,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,6},{464,594}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00004.png</key>
            <dict>
                <key>frame</key>
                <string>{{594,1392},{464,590}}</string>
                <key>offset</key>
                <string>{11,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,10},{464,590}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00005.png</key>
            <dict>
                <key>frame</key>
                <string>{{1184,1392},{464,588}}</string>
                <key>offset</key>
                <string>{11,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,12},{464,588}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00006.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{464,586}}</string>
                <key>offset</key>
                <string>{11,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,14},{464,586}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00007.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,0},{464,584}}</string>
                <key>offset</key>
                <string>{11,-8}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,16},{464,584}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00008.png</key>
            <dict>
                <key>frame</key>
                <string>{{1170,0},{464,592}}</string>
                <key>offset</key>
                <string>{11,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,8},{464,592}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00009.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,464},{464,594}}</string>
                <key>offset</key>
                <string>{11,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,6},{464,594}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00010.png</key>
            <dict>
                <key>frame</key>
                <string>{{594,464},{464,590}}</string>
                <key>offset</key>
                <string>{11,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,10},{464,590}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
            <key>光明盾_00011.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,928},{464,588}}</string>
                <key>offset</key>
                <string>{11,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{35,12},{464,588}}</string>
                <key>sourceSize</key>
                <string>{512,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_guangmingdun0.pvr.ccz</string>
            <key>size</key>
            <string>{1768,1980}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9cbe9d54c84ddc1a82b006b2b0126b30:1/1$</string>
            <key>textureFileName</key>
            <string>effect_guangmingdun0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
